-- phpMyAdmin SQL Dump
-- version 3.1.5
-- http://www.phpmyadmin.net
--
-- Počítač: localhost
-- Vygenerováno: Sobota 06. června 2009, 22:34
-- Verze MySQL: 5.0.77
-- Verze PHP: 5.2.9

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- Databáze: `wowhosting`
--

-- --------------------------------------------------------

--
-- Struktura tabulky `ClientVersion`
--

CREATE TABLE IF NOT EXISTS `ClientVersion` (
  `Id` int(11) NOT NULL auto_increment,
  `Version` varchar(16) NOT NULL,
  `BuildNumber` int(11) NOT NULL,
  `ReleaseDate` date NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=35 ;

--
-- Vypisuji data pro tabulku `ClientVersion`
--

INSERT INTO `ClientVersion` (`Id`, `Version`, `BuildNumber`, `ReleaseDate`) VALUES
(1, '3.1.3', 9947, '2009-06-02'),
(2, '3.1.2', 9901, '2009-05-15'),
(3, '3.1.1a', 9835, '2009-04-28'),
(4, '3.1.1', 9806, '2009-04-21'),
(5, '3.1.0', 9767, '2009-04-14'),
(6, '3.0.9', 9551, '2009-02-10'),
(7, '3.0.8a', 9506, '2009-01-27'),
(8, '3.0.8', 9464, '2009-01-20'),
(9, '3.0.3', 9183, '2008-11-04'),
(10, '3.0.2', 9056, '2009-10-14'),
(11, '2.4.3', 8606, '2008-07-15'),
(12, '2.4.2', 8209, '2008-06-13'),
(13, '2.4.1', 8125, '2008-04-01'),
(14, '2.4.0', 8089, '2008-03-25'),
(15, '2.3.3', 7799, '2008-01-22'),
(16, '2.3.2', 7741, '2008-01-08'),
(17, '2.3.0', 7561, '2007-11-13'),
(18, '2.2.3', 7359, '2007-10-09'),
(19, '2.2.2', 7318, '2007-10-02'),
(20, '2.2.0', 7272, '2007-09-25'),
(21, '2.1.3', 6898, '2007-07-10'),
(22, '2.1.2', 6803, '2007-06-19'),
(23, '2.1.1', 6739, '2007-06-05'),
(24, '2.1.0a', 6729, '2007-05-22'),
(25, '2.1.0', 6692, '2007-05-22'),
(26, '2.0.12', 6546, '2007-04-03'),
(27, '2.0.10', 6448, '2007-03-06'),
(28, '2.0.8', 6403, '2007-02-16'),
(29, '2.0.7', 6383, '2007-02-13'),
(30, '2.0.6', 6337, '2007-01-23'),
(31, '2.0.5', 6320, '2007-01-14'),
(32, '2.0.4', 6320, '2007-01-12'),
(33, '2.0.3', 6299, '2007-01-09'),
(34, '2.0.1', 6180, '2006-11-05');

-- --------------------------------------------------------

--
-- Struktura tabulky `Database`
--

CREATE TABLE IF NOT EXISTS `Database` (
  `Id` int(11) NOT NULL auto_increment,
  `Name` varchar(255) NOT NULL,
  `Version` varchar(16) NOT NULL,
  `Revision` int(11) NOT NULL,
  `ScriptDev2Revision` int(11) NOT NULL,
  `ACIDRevision` int(11) NOT NULL,
  `SourceFileName` varchar(255) NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Vypisuji data pro tabulku `Database`
--


-- --------------------------------------------------------

--
-- Struktura tabulky `Emulator`
--

CREATE TABLE IF NOT EXISTS `Emulator` (
  `Id` int(11) NOT NULL auto_increment,
  `Name` varchar(255) NOT NULL,
  `Emulator` int(11) NOT NULL,
  `Database` int(11) NOT NULL,
  `ClientVersion` int(11) NOT NULL,
  `User` int(11) NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Vypisuji data pro tabulku `Emulator`
--


-- --------------------------------------------------------

--
-- Struktura tabulky `Server`
--

CREATE TABLE IF NOT EXISTS `Server` (
  `Id` int(11) NOT NULL auto_increment,
  `Name` varchar(255) NOT NULL,
  `Port` int(11) NOT NULL,
  `User` int(11) NOT NULL,
  `MangosVersion` int(11) NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Vypisuji data pro tabulku `Server`
--


-- --------------------------------------------------------

--
-- Struktura tabulky `User`
--

CREATE TABLE IF NOT EXISTS `User` (
  `Id` int(11) NOT NULL auto_increment,
  `Name` varchar(255) NOT NULL,
  `Password` varchar(255) NOT NULL,
  `Email` varchar(255) NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Vypisuji data pro tabulku `User`
--

